Subject: Chat transcript
From: "LiveChat" <[email-masked]>
To: [email-masked]
Date: 26 May 2020 22:03:11 -0400

Chat transcript

	
		
			Name: Andrei Gorbis
		
			E-mail: [email-masked]

	David Tue, 05/26/20 06:57:41 pm America/Los_Angeles
	
		Hello. How may I help you?

	Andrei Gorbis 06:58:00 pm
	
		I would need a quote for a cab with 40amp

	David 06:58:23 pm
	
		Basically Andrei, since you are a new prospective customer, it would suit your purpose better to discuss your requirements with one of our sales representative.
	
		Could you pleas help me with your good name, your email ID and your contact number please?

	Andrei Gorbis 06:59:06 pm
	
		i just need a price
	
		310 855 4443

	David 06:59:22 pm
	
		So that I can directly share your query to my sales team and they will get back to yo the exact prices.
	
		Could you please confirm is this the correct mail to reach you?
	
		[email-masked]

	Andrei Gorbis 06:59:47 pm
	
		yes

	David 07:00:10 pm
	
		Alright! I have raised your query to my sales team. Please expect a mail or a call from our side.
	
		Is there anything else I can assist you with today?

	Andrei Gorbis 07:01:19 pm
	
		just a price per cab

	David 07:01:50 pm
	
		Alright! Our sales team will get in touch with you shortly.
	
		It was nice talking to you. Have a great day, goodbye! Take Care Andrei and Stay Safe :)

	System 07:02:17 pm
	
		David archived the chat

	4m 36s

Chat has been opened from website: https://www.colocationamerica.com/data-center-locations/los-angeles.htm

E-mail from https://www.livechatinc.com/powered-by-livechat/?utm_source=chat_transcript&amp;utm_medium=email&amp;utm_campaign=www.colocationamerica.com